<ion-content padding>
    <ion-tabs>
      <ion-tab-bar slot="bottom">

        <ion-tab-button tab="cages">
          <ion-icon name="paw"></ion-icon>
          <ion-label>Cages</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="add">
        <ion-icon name="add-circle-outline"></ion-icon>
        <ion-label>Add</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="alertes" >
          <ion-icon name="notifications"></ion-icon>
          <ion-label>Alerts</ion-label>
          <ion-badge>{{this.taille}}</ion-badge>
        </ion-tab-button>

      </ion-tab-bar>
    </ion-tabs>
</ion-content>

